uuid: 563f535d-9180-4535-8637-72d57061ca3a
langcode: fr
status: true
dependencies:
  config:
    - field.field.profile.candidat.field_nom
    - field.field.profile.candidat.field_prenom
    - profile.type.candidat
id: profile.candidat.default
targetEntityType: profile
bundle: candidat
mode: default
content:
  field_nom:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_prenom:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
